### Method

# Atspi Table get_row_header

#### Declaration [src]

    AtspiAccessible*
    atspi_table_get_row_header (
      AtspiTable* obj,
      gint row,
      GError** error
    )

#### Description [src]

Gets the header associated with a table row, if available. This differs from

# atspi_table_get_row_description, which returns a string.

#### Parameters

`row`

  Type: `gint`

  The specified table row, zero-indexed.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `AtspiAccessible`

An `AtspiAccessible` representation of the specified table row, if available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.